body { FONT: arial,helvetica,clean,sans-serif; margin: 0px;font-size: 12px}

.titlelink { width: auto; margin: 0px; height: auto }

.head_ad { DISPLAY: none; MARGIN: 0px auto; WIDTH: 970px; POSITION: relative; TEXT-ALIGN: center }

.eng { COLOR: #fff; font: normal 11px Tahoma }

.dotline3 { background: url(http://ph2009.zjol.com.cn/images2009/dotline3.gif) repeat-x bottom }

.head_ad IMG { BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px }

.dhline{ background: url(http://ph2009.zjol.com.cn/images2009/ph_dh_bj.gif) repeat-x bottom }

table{ border-collapse: collapse }

.div1 { FLOAT: left; text-align: center; LINE-HEIGHT: 2; padding: 4px }

.l_td { padding-left: 10px }

.r_td { padding-right: 10px }

.input { border: 1px solid #999999; font-size: 12px; color: #999999 }

td{ font-size: 12px }

.f1 { font-weight: bold; color: #FFFFFF; background: #FF9700; padding: 2px 4px }

.f2{ color: #666666 }

.f3{ color: #333333; line-height: 21px }

.f4{ color: #999999 }

.f5{ color: #FF6600 }

.f6{ color: #ffffff; font-size: 14px; font-weight: bold }

.f7{ color: #FF6600; font-size: 14px; font-weight: bold }

.f8{ color: #ffffff; font-size: 12px}

.f9 { font-size: 14px; line-height: 20px; color: #333333 }

a:visited,a:link { color: #333333; text-decoration: none }

a:hover { color: #333333; text-decoration: underline }

a:active { color: #333333; text-decoration: none }

a.a1:visited,a.a1:link { color: #000000; text-decoration: none; font-size: 11pt }

a.a1:hover { font-size: 11pt; color: #FF0000; text-decoration: underline }

a.a2:visited,a.a2:link { text-decoration: none; line-height: 25px; font-size: 14px }

a.a2:hover { font-size: 14px; text-decoration: underline }

a.a3:visited,a.a3:link { text-decoration: none; color: #8E8E8E; font-size: 13px }

a.a3:hover { font-size: 13px; color: #FF0000; text-decoration: underline }

a.a4:visited,a.a4:link { text-decoration: none; color: #666666; font-size: 9pt }

a.a4:hover { font-size: 9pt; color: #ff0000; text-decoration: underline }

a.a5:visited,a.a5:link { text-decoration: none; color: #333333; line-height: 24px; font-size: 14px }

a.a5:hover { font-size: 14px; color: #ff0000; line-height: 24px; text-decoration: underline }

a.a6:visited,a.a6:link { text-decoration: none; color: #ffffff; font-size: 14px; font-weight: bold }

a.a6:hover { font-size: 14px; font-weight: bold; color: #ffffff; text-decoration: underline }

a.a7:visited,a.a7:link { text-decoration: none; color: #ffffff; font-size: 12px }

a.a7:hover { font-size: 12px; color: #ffffff; text-decoration: underline }

a.a8:visited,a.a8:link { text-decoration: none; font-weight: bold; color: #325B67; font-size: 14px }

a.a8:hover { font-size: 14px; font-weight: bold; color: #325B67; text-decoration: underline }

a.a9:visited,a.a9:link { text-decoration: none; font-weight: bold; color: #ffffff; font-size: 14px }

a.a9:hover { font-size: 14px; font-weight: bold; color: #ffffff; text-decoration: underline }

a.a10:visited,a.a10:link { text-decoration: none; color: #ffffff; font-size: 12px }

a.a10:hover { font-size: 12px; color: #ffffff; text-decoration: underline }

a.a11:visited,a.a11:link  { text-decoration: none; color: #ffffff; font-size: 14px }

a.a11:hover { font-size: 14px; color: #ffffff; text-decoration: underline }

a.a12:visited,a.a12:link { text-decoration: none; color: #999999; font-size: 12px }

a.a12:hover { font-size: 12px; color: #999999; text-decoration: underline }

a.a13:visited,a.a13:link { text-decoration: none; color: #ff0000; font-size: 13px }

a.a13:hover { font-size: 13px; color: #ff0000; text-decoration: underline }

a.a14:visited,a.a14:link { font-weight: bold; color: #666666; font-size: 14px; text-decoration: none }

a.a14:hover { font-size: 14px; font-weight: bold; color: #ff0000; text-decoration: underline }

a.a15:visited,a.a15:link { text-decoration: none; color: #333333; font-weight: bold; font-size: 16px }

a.a15:hover { font-size: 16px; color: #333333; font-weight: bold; text-decoration: none }

a.a16:visited,a.a16:link { font-size: 12px; color: #2872B5; font-weight: bold; text-decoration: none }

a.a16:hover { font-size: 12px; color: #2872B5; font-weight: bold; text-decoration: underline }

a.a17:visited,a.a17:link { color: #000000; text-decoration: none }

a.a17:hover { color: #ff0000; text-decoration: underline }

a.a18:visited,a.a18:link { font-weight: bold; color: #000000; font-size: 15px; text-decoration: none }

a.a18:hover { font-size: 15px; font-weight: bold; color: #ff0000; text-decoration: underline }

a.a19:visited,a.a19:link { color: #436472; font-size: 12px; text-decoration: none }

a.a19:hover { font-size: 12px; color: #436472; text-decoration: underline }

a.a20:visited,a.a12:link { text-decoration: none; color: #333333; font-size: 12px }

a.a20:hover { font-size: 12px; color: #ffffff; text-decoration: underline }

.input2 { border: 1px solid #999999 }

.td_k1 { border: 1px solid #CCCCCC }

.td_x1 { border-right-width: 1px; border-right-style: dashed; border-right-color: #CCCCCC }

.style10 { font-size: 22px; font-weight: bold; LINE-HEIGHT: 38px; LETTER-SPACING: 0px }

.style1 { font-size: 12px; line-height: 25px; color: #000000 }

.style1 a{ font-size: 12px; line-height: 25px; color: #000000 }

.style2 { color: #333333; font: 14px/21px "¿¬Ìå_gb2312", "·ÂËÎ_gb2312" }

.style3 a{ font-size: 14px; color: #3885A3 }

.style7 { font-size: 14px; color: #FFFFFF; line-height: 22px }

.style8 { font-size: 12px; line-height: 23px; color: #E09611 }

.style9 { font-size: 12px; line-height: 22px; color: #FFFFFF }

.style9 a{ font-size: 12px; color: #FFFFFF; line-height: 22px }

.style5 { font-size: 14px; line-height: 180%; color: #333333 }

.style_hd { font-size: 14px; line-height: 22px }

.f_blue { font-size: 15px; color: #000000; font-weight: bold }

.bg1 { background: url(../images/jiankang_r27_c8.jpg) no-repeat left bottom }

.bg2 { background: url(../images/jiankang_r28_c16.jpg) no-repeat left bottom }

.bg3 { background: url(../images/jiankang_r28_c20.jpg) no-repeat left bottom }

.bg4 { background: url(../images/jiankang_r28_c28.jpg) no-repeat left bottom }

.bk { padding: 3px; border: 1px solid #cccccc; background: #FFFFFF }

.bk2 { border: 1px solid #FFFFFF }

.bk3 { border: 1px solid #000000 }

.bk4 { padding: 6px; border: 1px solid #cccccc; background: #FFFFFF }

.bk5 { padding: 4px; background: #FFFFFF }

.bkred { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #DE120B; border-right-color: #DE120B; border-bottom-color: #DE120B; border-left-color: #DE120B }

.pt18 { color: #000000; font: 16px/22px "ºÚÌå", "Î¢ÈíÑÅºÚ" }

.pt14 { font-size: 14px; color: #FFFFFF; line-height: 19px }

.pt15 { font-size: 14px; color: #666666; line-height: 19px; font-weight: bold }

.hight1 { line-height: 150% }

.hei20 { LETTER-SPACING: 0px; font: 20px/38px "ºÚÌå" }

.td_k { border: 1px solid #E8E8E8}

.td_line3 { border-top: 1px solid #cccccc }

.td_line { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #999999 }

.td_line2 { border-bottom: 1px dashed #cccccc }

.td_line1 { border-bottom: 1px solid #cccccc }
.sec13 {float:left;padding-top:5px;margin-top:3px;width:72px;height:28px;BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenuLine3.gif) no-repeat; CURSOR: hand; COLOR: #000000}
.sec23 {float:left;padding-top:5px;margin-top:3px;width:72px;height:28px;FONT-WEIGHT: 800; BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenu3.gif) no-repeat; CURSOR: hand; COLOR: #ffffff}
.sec1 {float:left;padding-top:5px;margin-top:3px;width:85px;height:28px;BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenuLine1.gif) no-repeat; CURSOR: hand; COLOR: #666666}
.sec2 {float:left;padding-top:5px;margin-top:3px;width:85px;height:28px;FONT-WEIGHT: 800; BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenu1.gif) no-repeat; CURSOR: hand; COLOR: #ffffff}
.sec2 a:visited {COLOR: #ffffff}
.sec2 a:link {COLOR: #ffffff}
.sec12 {float:left;padding-top:7px;margin-top:3px;width:85px;height:26px;BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenuLine2.gif) no-repeat; CURSOR: hand; COLOR: #990000; font-size: 12px }
.sec22 {float:left;padding-top:7px;margin-top:3px;width:85px;height:26px; FONT-WEIGHT: 800;BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenu2.gif) no-repeat; CURSOR: hand; COLOR: #000000; font-size: 12px; font-weight: bold }
A.sec22:link {float:left;padding-top:7px;margin-top:3px;width:85px;height:26px;FONT-WEIGHT: 800; BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenu2.gif) no-repeat; CURSOR: hand; COLOR: #000000; font-size: 12px; font-weight: bold }
.sec11 { float:left;padding-top:8px;margin-top:2px;width:80px;height:24px;BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenuLine.gif) no-repeat; CURSOR: hand; COLOR: #990000; font-size: 12px }
.sec21 { float:left;padding-top:8px;margin-top:2px;width:80px;height:24px;FONT-WEIGHT: 800; BACKGROUND: url(http://ph2009.zjol.com.cn/images2009/slidingMenu.gif) no-repeat; CURSOR: hand; COLOR: #000000; font-size: 12px; font-weight: bold }

 
 
 